@font-face {
  font-family: 'MM-20-Icon-Font';
  src:
    url('fonts/MM-20-Icon-Font.woff2?e5p91w') format('woff2'),
    url('fonts/MM-20-Icon-Font.ttf?e5p91w') format('truetype'),
    url('fonts/MM-20-Icon-Font.woff?e5p91w') format('woff'),
    url('fonts/MM-20-Icon-Font.svg?e5p91w#MM-20-Icon-Font') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="mm2if-"], [class*=" mm2if-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'MM-20-Icon-Font' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mm2if-arrow--left:before {
  content: "\ff000";
}
.mm2if-cloud--logging-v2:before {
  content: "\ff001";
}
.mm2if-audio-console:before {
  content: "\ff002";
}
.mm2if-automatic:before {
  content: "\ff003";
}
.mm2if-calendar--add:before {
  content: "\ff004";
}
.mm2if-cloud--auditing:before {
  content: "\ff005";
}
.mm2if-cloud--logging:before {
  content: "\ff006";
}
.mm2if-flow--data:before {
  content: "\ff007";
}
.mm2if-flow:before {
  content: "\ff008";
}
.mm2if-ibm--bluepay:before {
  content: "\ff009";
}
.mm2if-ibm-cloud--direct-link-1--connect:before {
  content: "\ff00a";
}
.mm2if-ibm-watson--text-to-speech:before {
  content: "\ff00b";
}
.mm2if-login:before {
  content: "\ff00c";
}
.mm2if-message-queue:before {
  content: "\ff00d";
}
.mm2if-phrase-sentiment:before {
  content: "\ff00e";
}
.mm2if-result:before {
  content: "\ff00f";
}
.mm2if-show-data--cards:before {
  content: "\ff010";
}
.mm2if-task--complete:before {
  content: "\ff011";
}
.mm2if-bullhorn:before {
  content: "\ff012";
}
.mm2if-document--tasks:before {
  content: "\ff013";
}
.mm2if-user--admin:before {
  content: "\ff014";
}
.mm2if-workflow-automation:before {
  content: "\ff015";
}
.mm2if-add:before {
  content: "\ff016";
}
.mm2if-archive:before {
  content: "\ff017";
}
.mm2if-arrow--right:before {
  content: "\ff018";
}
.mm2if-arrow--up-left:before {
  content: "\ff019";
}
.mm2if-arrow--up-right:before {
  content: "\ff01a";
}
.mm2if-arrow--up:before {
  content: "\ff01b";
}
.mm2if-at:before {
  content: "\ff01c";
}
.mm2if-attachment:before {
  content: "\ff01d";
}
.mm2if-book:before {
  content: "\ff01e";
}
.mm2if-bot:before {
  content: "\ff01f";
}
.mm2if-calendar:before {
  content: "\ff020";
}
.mm2if-chat:before {
  content: "\ff021";
}
.mm2if-checkmark--outline:before {
  content: "\ff022";
}
.mm2if-checkmark:before {
  content: "\ff023";
}
.mm2if-chevron--down:before {
  content: "\ff024";
}
.mm2if-chevron--left:before {
  content: "\ff025";
}
.mm2if-chevron--right:before {
  content: "\ff026";
}
.mm2if-chevron--up:before {
  content: "\ff027";
}
.mm2if-close--outline:before {
  content: "\ff028";
}
.mm2if-close:before {
  content: "\ff029";
}
.mm2if-copy:before {
  content: "\ff02a";
}
.mm2if-currency--dollar:before {
  content: "\ff02b";
}
.mm2if-data--1:before {
  content: "\ff02c";
}
.mm2if-document:before {
  content: "\ff02d";
}
.mm2if-download:before {
  content: "\ff02e";
}
.mm2if-edit:before {
  content: "\ff02f";
}
.mm2if-email:before {
  content: "\ff030";
}
.mm2if-events:before {
  content: "\ff031";
}
.mm2if-favorite:before {
  content: "\ff032";
}
.mm2if-flag:before {
  content: "\ff033";
}
.mm2if-folder:before {
  content: "\ff034";
}
.mm2if-grid:before {
  content: "\ff035";
}
.mm2if-group:before {
  content: "\ff036";
}
.mm2if-help:before {
  content: "\ff037";
}
.mm2if-laptop:before {
  content: "\ff038";
}
.mm2if-launch:before {
  content: "\ff039";
}
.mm2if-location:before {
  content: "\ff03a";
}
.mm2if-maximize:before {
  content: "\ff03b";
}
.mm2if-menu:before {
  content: "\ff03c";
}
.mm2if-mm--logo--facebook:before {
  content: "\ff03d";
}
.mm2if-mm--logo--linkedin:before {
  content: "\ff03e";
}
.mm2if-mm--phone--t:before {
  content: "\ff03f";
}
.mm2if-mobile:before {
  content: "\ff040";
}
.mm2if-notification:before {
  content: "\ff041";
}
.mm2if-play--outline:before {
  content: "\ff042";
}
.mm2if-play:before {
  content: "\ff043";
}
.mm2if-quotes:before {
  content: "\ff044";
}
.mm2if-renew:before {
  content: "\ff045";
}
.mm2if-restart:before {
  content: "\ff046";
}
.mm2if-review:before {
  content: "\ff047";
}
.mm2if-screen:before {
  content: "\ff048";
}
.mm2if-search:before {
  content: "\ff049";
}
.mm2if-send:before {
  content: "\ff04a";
}
.mm2if-settings:before {
  content: "\ff04b";
}
.mm2if-star:before {
  content: "\ff04c";
}
.mm2if-thumbnails:before {
  content: "\ff04d";
}
.mm2if-thumbs-down:before {
  content: "\ff04e";
}
.mm2if-thumbs-up:before {
  content: "\ff04f";
}
.mm2if-time:before {
  content: "\ff050";
}
.mm2if-upload:before {
  content: "\ff051";
}
.mm2if-user:before {
  content: "\ff052";
}
.mm2if-video:before {
  content: "\ff053";
}
.mm2if-view-off:before {
  content: "\ff054";
}
.mm2if-view:before {
  content: "\ff055";
}
.mm2if-voicemail:before {
  content: "\ff056";
}
.mm2if-mm-allergy:before {
  content: "\ff057";
}
.mm2if-mm-dermatology:before {
  content: "\ff058";
}
.mm2if-mm-ent:before {
  content: "\ff059";
}
.mm2if-mm-gastroenterology:before {
  content: "\ff05a";
}
.mm2if-mm-obgyn:before {
  content: "\ff05b";
}
.mm2if-mm-ophthalmology:before {
  content: "\ff05c";
}
.mm2if-mm-orthopedics:before {
  content: "\ff05d";
}
.mm2if-mm-pain-management:before {
  content: "\ff05e";
}
.mm2if-mm-plastic-surgery-m:before {
  content: "\ff05f";
}
.mm2if-mm-podiatry:before {
  content: "\ff060";
}
.mm2if-mm-urology:before {
  content: "\ff061";
}
.mm2if-mm--logo--x:before {
  content: "\ff062";
}
.mm2if-mm--logo--vimeo:before {
  content: "\ff063";
}
.mm2if-logo--youtube:before {
  content: "\ff064";
}
.mm2if-logo--instagram:before {
  content: "\ff065";
}
.mm2if-building:before {
  content: "\ff066";
}
.mm2if-chart--line:before {
  content: "\ff067";
}
.mm2if-enterprise:before {
  content: "\ff068";
}
.mm2if-event:before {
  content: "\ff069";
}
.mm2if-group--presentation:before {
  content: "\ff06a";
}
.mm2if-machine-learning-model:before {
  content: "\ff06b";
}
.mm2if-star-review:before {
  content: "\ff06c";
}
.mm2if-trophy:before {
  content: "\ff06d";
}
.mm2if-workspace:before {
  content: "\ff06f";
}
.mm2if-workflow-automation1:before {
  content: "\ff070";
}
.mm2if-user-follow:before {
  content: "\ff071";
}
.mm2if-chevron-sort-down:before {
  content: "\ff072";
}
.mm2if-pictogram-allergy:before {
  content: "\ff073";
}
.mm2if-pictogram-dermatology-2:before {
  content: "\ff074";
}
.mm2if-pictogram-ent:before {
  content: "\ff075";
}
.mm2if-pictogram-gastroenterology:before {
  content: "\ff076";
}
.mm2if-pictogram-OBGYN:before {
  content: "\ff077";
}
.mm2if-pictogram-ophthalmology:before {
  content: "\ff078";
}
.mm2if-Pictogram-Orthopedics:before {
  content: "\ff079";
}
.mm2if-Pictogram-PainManagement:before {
  content: "\ff07a";
}
.mm2if-pictogram-plastic-surgery-2:before {
  content: "\ff07b";
}
.mm2if-pictogram-podiatry:before {
  content: "\ff07c";
}
.mm2if-Pictogram-Urology:before {
  content: "\ff07d";
}
.mm2if-pictogram-machine-learning-03:before {
  content: "\ff07e";
}
.mm2if-pictogram-temporary-badge:before {
  content: "\ff07f";
}
.mm2if-document--conversion:before {
  content: "\ff080";
}
.mm2if-rocket-pictogram:before {
  content: "\ff081";
}
.mm2if-concept-expansion-pictogram:before {
  content: "\ff082";
}
.mm2if-faster-innovation-with-partners-pictogram:before {
  content: "\ff083";
}
.mm2if-select-range-pictogram:before {
  content: "\ff084";
}
.mm2if-pictogram-warning-01:before {
  content: "\ff085";
}
.mm2if-pictogram-personality-insights:before {
  content: "\ff086";
}
.mm2if-pictogram-flow-chart-detail:before {
  content: "\ff087";
}
.mm2if-pictogram-user--interface:before {
  content: "\ff088";
}
.mm2if-pictogram-speech-to-text:before {
  content: "\ff089";
}
.mm2if-pictogram-ai-assisted-doc:before {
  content: "\ff08a";
}
.mm2if-slider-pictogram:before {
  content: "\ff08b";
}
.mm2if-rss:before {
  content: "\ff08c";
}
.mm2if-version:before {
  content: "\ff08d";
}
.mm2if-ibm-watson--assistant:before {
  content: "\ff08e";
}
.mm2if-chart--pie:before {
  content: "\ff08f";
}
.mm2if-dialogue:before {
  content: "\ff090";
}
.mm2if-language:before {
  content: "\ff091";
}
.mm2if-wikis:before {
  content: "\ff092";
}
.mm2if-Pictogram-People-and-Stars:before {
  content: "\ff093";
}
.mm2if-Pictogram-calendar:before {
  content: "\ff094";
}
.mm2if-Pictogram-Download-Warning:before {
  content: "\ff095";
}
.mm2if-Pictogram-Person-Documents-Money:before {
  content: "\ff096";
}
.mm2if-pictogram-action-maximize:before {
  content: "\ff097";
}
.mm2if-pictogram-digital-trust:before {
  content: "\ff098";
}
.mm2if-ai-spark:before {
  content: "\ff099";
}
.mm2if-ai-routing:before {
  content: "\ff09a";
}
.mm2if-ai-soundwave:before {
  content: "\ff09b";
}
.mm2if-think-big-rocket:before {
  content: "\ff09c";
}
.mm2if-hospital:before {
  content: "\ff09d";
}
.mm2if-tablet-pulse:before {
  content: "\ff09e";
}
.mm2if-order-details:before {
  content: "\ff09f";
}
.mm2if-chat-bot:before {
  content: "\ff0a0";
}
.mm2if-analytics:before {
  content: "\ff0a1";
}
.mm2if-payment-processing:before {
  content: "\ff0a2";
}
.mm2if-procurement:before {
  content: "\ff0a3";
}
.mm2if-ai-dollar:before {
  content: "\ff0a4";
}
.mm2if-thumbnail-preview:before {
  content: "\ff0a5";
}
.mm2if-settings-check:before {
  content: "\ff0a6";
}
.mm2if-diagram:before {
  content: "\ff0a7";
}
.mm2if-chart-spiral:before {
  content: "\ff0a8";
}
.mm2if-presentation-file:before {
  content: "\ff0a9";
}
.mm2if-sub-volume:before {
  content: "\ff0aa";
}
.mm2if-marketplace:before {
  content: "\ff0ab";
}
.mm2if-chemistry:before {
  content: "\ff0ac";
}
.mm2if-interoperability:before {
  content: "\ff0ad";
}
.mm2if-collaborate:before {
  content: "\ff0ae";
}
.mm2if-user-certification:before {
  content: "\ff0af";
}
.mm2if-user-favorite:before {
  content: "\ff0b0";
}
.mm2if-momentum:before {
  content: "\ff0b1";
}
.mm2if-analytics1:before {
  content: "\ff0b2";
}
.mm2if-flash:before {
  content: "\ff0b3";
}
.mm2if-ai-assistant:before {
  content: "\ff0b4";
}
.mm2if-notebook--reference:before {
  content: "\ff0b5";
}
.mm2if-pictogram-dropper:before {
  content: "\ff0b6";
}
.mm2if-pictogram-erlenmeyer-flask:before {
  content: "\ff0b7";
}
.mm2if-pictogram-calendar-monthly:before {
  content: "\ff0b8";
}
.mm2if-pictorgram-player-flow:before {
  content: "\ff0b9";
}
.mm2if-pictogram-notifications:before {
  content: "\ff0ba";
}
.mm2if-pictogram-flow-chart:before {
  content: "\ff0bb";
}
.mm2if-pictorgram-tablet-device-check:before {
  content: "\ff0bc";
}
.mm2if-pictogram-mobile-chat:before {
  content: "\ff0bd";
}
.mm2if-pictogram-automation-decision:before {
  content: "\ff0be";
}
.mm2if-pictorgram-text-layout:before {
  content: "\ff0bf";
}
.mm2if-pictogram-managing-items:before {
  content: "\ff0c0";
}
.mm2if-pictogram-rich-text:before {
  content: "\ff0c1";
}
.mm2if-pictogram-research:before {
  content: "\ff0c2";
}
.mm2if-pictogram-medical-charts:before {
  content: "\ff0c3";
}
.mm2if-protect-critical-assets:before {
  content: "\ff0c4";
}
.mm2if-camera:before {
  content: "\ff0c5";
}
.mm2if-ai-spark-two:before {
  content: "\ff0c6";
}
.mm2if-movement-in-overlapping-networks-pictogram:before {
  content: "\ff0c7";
}
.mm2if-movement-of-goods-pictogram:before {
  content: "\ff0c8";
}
.mm2if-user-experience-design-pictogram:before {
  content: "\ff0c9";
}
.mm2if-renew-pictogram:before {
  content: "\ff0ca";
}
.mm2if-global-currency-pictogram:before {
  content: "\ff0cb";
}
.mm2if-ibm-watson-machine-learning:before {
  content: "\ff0cc";
}
.mm2if-ai-dollar-circle:before {
  content: "\ff0cd";
}
